### Enumeration

# GeglSplitStrategy

#### Declaration

    enum Gegl.SplitStrategy

#### Description

No description available.

#### Members

`GEGL_SPLIT_STRATEGY_AUTO`

  No description available.

  - Value: `0`
  - Available since: 0.4
`GEGL_SPLIT_STRATEGY_HORIZONTAL`

  No description available.

  - Value: `1`
  - Available since: 0.4
`GEGL_SPLIT_STRATEGY_VERTICAL`

  No description available.

  - Value: `2`
  - Available since: 0.4